function init(){

	var leDiv = document.getElementById("monDiv");
	leDiv.addEventListener("click",clickDiv,false);
	var leP = document.getElementById("monP");
	leP.addEventListener("click",clickP,false);
	var leSpan = document.getElementById("monSpan");
	leSpan.addEventListener("click",clickSpan,false);


}

function clickDiv(evt){

alert(this);
}

function clickP(evt){
	alert(this);
	evt.stopPropagation();
}

function clickSpan(evt){

alert(this);


}

window.addEventListener("load",init,false);